## 系统后台体系
* spring_r7_20001  
## 系统模块
### 基础模块

| 实体编号    |    实体名称    |  实体类型     |  备注  |
| --------   |------------| -----   |  -------- | 
|TBYDK|特别约定库|主实体|&nbsp;|
|CIDDATA|CIDData|主实体|&nbsp;|
|CID|车险单|主实体|&nbsp;132|
|SYXTBYD|商业险特别约定|主实体|&nbsp;|
|SJZD|数据字典|主实体|&nbsp;|
|SYXXX|商业险信息|主实体|&nbsp;|
|DBD|投保单|主实体|&nbsp;|
|SJZDX|数据字典项|主实体|&nbsp;|
|JQXXX|交强险信息|主实体|&nbsp;|
|CUSTOMER|客户|主实体|&nbsp;|
|JQXTBYD|交强险特别约定|主实体|&nbsp;|
### 外部系统

| 实体编号    |    实体名称    |  实体类型     |  备注  |
| --------   |------------| -----   |  -------- | 
|SYXBJ|商业险报价|主实体|&nbsp;|
|ORGUSER|人员|主实体|&nbsp;|
|CPXH|厂牌型号|主实体|&nbsp;|
|ORG|机构|主实体|&nbsp;|
|JQXBJ|交强险报价|主实体|&nbsp;|
### 大数据

| 实体编号    |    实体名称    |  实体类型     |  备注  |
| --------   |------------| -----   |  -------- | 
|YDJJDC|已登记机动车|主实体|&nbsp;|
## 业务流程
### 请假

## 外部系统接口
*  外部系统
* 组织用户管理系统

## 服务
* Web应用接口
* Mob应用接口

## 系统应用
| 应用名称   |   应用类型     |  技术架构 | 技术模板 | 备注 |
| --------  | ------------ | -----------| -----------| -----------|
| 车险单应用  | 网页应用（HTML5） | Vue R7(编译版）| vue_r7_20001  | &nbsp; |



## 支持数据库
### MYSQL5


#### **特别约定库** (T_TBYDK)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| TYNR        | 特约内容  | VARCHAR      |   100   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| TBYDKNAME        | 特别约定库名称  | VARCHAR      |   200   | &nbsp; |
| LB        | 类别  | VARCHAR      |   100   | &nbsp; |
| TBYDKID        | 特别约定库标识  | VARCHAR      |   100   | 主键&nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| TYMC        | 特约名称  | VARCHAR      |   100   | &nbsp; |

表
```sql
CREATE TABLE `T_TBYDK`(
`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`TBYDKNAME`  VARCHAR(200) COMMENT '特别约定库名称' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`LB`  VARCHAR(100) COMMENT '类别' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`TYNR`  VARCHAR(100) COMMENT '特约内容' 
,`TYMC`  VARCHAR(100) COMMENT '特约名称' 
,`TBYDKID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '特别约定库标识' 
)COMMENT='特别约定库';
```


#### **商业险报价** (T_SYXBJ)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| JZBF        | 基准保费  |       |      | &nbsp; |
| SYXBJID        | 商业险报价标识  | VARCHAR      |   100   | 主键&nbsp; |
| TKDM        | 条款代码  | VARCHAR      |   100   | &nbsp; |
| PTFHXS        | 平台返回系数  |       |      | &nbsp; |
| SJBF        | 实交保费  |       |      | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| MD        | MD  | VARCHAR      |   2,000   | &nbsp; |
| SYXBJNAME        | 商业险报价名称  | VARCHAR      |   200   | &nbsp; |
| TKMC        | 条款名称  | VARCHAR      |   100   | &nbsp; |
| FL        | 费率  |       |      | &nbsp; |



#### **CIDData** (T_CIDDATA)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| CIDNAME        | 车险单名称  | VARCHAR      |   200   | &nbsp; |
| CIDID        | 车险单标识  | VARCHAR      |   100   | &nbsp; |
| CIDDATANAME        | CIDData名称  | VARCHAR      |   200   | &nbsp; |
| CIDDATAID        | CIDData标识  | VARCHAR      |   100   | 主键&nbsp; |



#### **车险单** (T_CID)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| CPXHNAME        | 厂牌型号  | VARCHAR      |   200   | &nbsp; |
| XCGZJ        | 新车购置价  |       |      | &nbsp; |
| ABL        | A/B类  | VARCHAR      |   60   | &nbsp; |
| SYXDE        | 商业险失效时间  | DATETIME      |      | &nbsp; |
| CLZL        | 车辆种类  | VARCHAR      |   60   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| SYXZ        | 使用性质  | VARCHAR      |   60   | &nbsp; |
| HPDS        | 号牌底色  | VARCHAR      |   60   | &nbsp; |
| BHSBF_JQX        | 不含税保费-交强险  |       |      | &nbsp; |
| ORGNAME        | 归属机构  | VARCHAR      |   200   | &nbsp; |
| QDLX        | 渠道类型  | VARCHAR      |   60   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| CLLXMS        | 车辆类型描述  | VARCHAR      |   100   | &nbsp; |
| ORGID        | 机构标识  | VARCHAR      |   100   | &nbsp; |
| HSBF_JQX        | 含税保费-交强险  |       |      | &nbsp; |
| CIDNAME        | 车险单名称  | VARCHAR      |   200   | &nbsp; |
| HSBF_SYX        | 含税保费-商业险  |       |      | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| SYX        | 商业险  | INTEGER      |      | &nbsp; |
| SYXDQFL        | 商业险短期费率  |       |      | &nbsp; |
| CPXHID        | 厂牌型号标识  | VARCHAR      |   100   | &nbsp; |
| CIDDATA        | CIDData  | CLOB      |   1,048,576   | &nbsp; |
| JQX        | 交强险  | INTEGER      |      | &nbsp; |
| SE_SYX        | 税额-商业险  |       |      | &nbsp; |
| CCS_JQX        | 车船税-交强险  |       |      | &nbsp; |
| JQXDE        | 交强险失效时间  | DATETIME      |      | &nbsp; |
| CDRQ        | 初登日期  | DATETIME      |      | &nbsp; |
| JQXDQFL        | 交强险短期费率  |       |      | &nbsp; |
| HJ        | 合计  |       |      | &nbsp; |
| HDZK        | 核定载客  | INTEGER      |      | &nbsp; |
| GL        | 功率  |       |      | &nbsp; |
| DYCPXH        | 打印厂牌型号  | VARCHAR      |   100   | &nbsp; |
| SYXDQFS        | 商业险短期方式  | VARCHAR      |   60   | &nbsp; |
| CJH        | 车架号  | VARCHAR      |   100   | &nbsp; |
| ORGUSERNAME        | 归属业务员  | VARCHAR      |   200   | &nbsp; |
| CPHM        | 车牌号码  | VARCHAR      |   100   | &nbsp; |
| JQXDB        | 交强险生效时间  | DATETIME      |      | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| CLSJJZ        | 车辆实际价值  |       |      | &nbsp; |
| HDZZL        | 核定载质量  |       |      | &nbsp; |
| FDJH        | 发动机号  | VARCHAR      |   100   | &nbsp; |
| BHSBF_SYX        | 不含税保费-商业险  |       |      | &nbsp; |
| ZBZL        | 整备质量  |       |      | &nbsp; |
| JQXDQFS        | 交强险短期方式  | VARCHAR      |   60   | &nbsp; |
| CLDL        | 车辆大类  | VARCHAR      |   60   | &nbsp; |
| PL        | 排量  |       |      | &nbsp; |
| YWLY        | 业务来源  | VARCHAR      |   60   | &nbsp; |
| CIDID        | 车险单标识  | VARCHAR      |   100   | 主键&nbsp; |
| HPZL        | 号牌种类  | VARCHAR      |   60   | &nbsp; |
| SE_JQX        | 税额-交强险  |       |      | &nbsp; |
| ORGUSERID        | 人员标识  | VARCHAR      |   100   | &nbsp; |
| SYXDB        | 商业险生效时间  | DATETIME      |      | &nbsp; |

表
```sql
CREATE TABLE `T_CID`(
`SYXDE`  DATETIME COMMENT '商业险失效时间' 
,`ABL`  VARCHAR(60) COMMENT 'A/B类' 
,`FDJH`  VARCHAR(100) COMMENT '发动机号' 
,`CIDDATA`  MEDIUMTEXT COMMENT 'CIDData' 
,`HPDS`  VARCHAR(60) COMMENT '号牌底色' 
,`CCS_JQX`  DECIMAL(12,0) COMMENT '车船税-交强险' 
,`SYX`  INTEGER COMMENT '商业险' 
,`HDZZL`  DECIMAL(12,0) COMMENT '核定载质量' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`GL`  DECIMAL(12,0) COMMENT '功率' 
,`CIDNAME`  VARCHAR(200) COMMENT '车险单名称' 
,`QDLX`  VARCHAR(60) COMMENT '渠道类型' 
,`SYXDB`  DATETIME COMMENT '商业险生效时间' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`DYCPXH`  VARCHAR(100) COMMENT '打印厂牌型号' 
,`CLDL`  VARCHAR(60) COMMENT '车辆大类' 
,`JQX`  INTEGER COMMENT '交强险' 
,`JQXDQFL`  DECIMAL(12,0) COMMENT '交强险短期费率' 
,`HSBF_SYX`  DECIMAL(12,0) COMMENT '含税保费-商业险' 
,`SYXDQFS`  VARCHAR(60) COMMENT '商业险短期方式' 
,`HDZK`  INTEGER COMMENT '核定载客' 
,`SYXZ`  VARCHAR(60) COMMENT '使用性质' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`CLLXMS`  VARCHAR(100) COMMENT '车辆类型描述' 
,`XCGZJ`  DECIMAL(12,0) COMMENT '新车购置价' 
,`BHSBF_SYX`  DECIMAL(12,0) COMMENT '不含税保费-商业险' 
,`JQXDB`  DATETIME COMMENT '交强险生效时间' 
,`CLSJJZ`  DECIMAL(12,0) COMMENT '车辆实际价值' 
,`SE_SYX`  DECIMAL(12,0) COMMENT '税额-商业险' 
,`HJ`  DECIMAL(12,0) COMMENT '合计' 
,`YWLY`  VARCHAR(60) COMMENT '业务来源' 
,`HPZL`  VARCHAR(60) COMMENT '号牌种类' 
,`JQXDQFS`  VARCHAR(60) COMMENT '交强险短期方式' 
,`CLZL`  VARCHAR(60) COMMENT '车辆种类' 
,`SYXDQFL`  DECIMAL(12,0) COMMENT '商业险短期费率' 
,`CJH`  VARCHAR(100) COMMENT '车架号' 
,`CPHM`  VARCHAR(100) COMMENT '车牌号码' 
,`PL`  DECIMAL(12,0) COMMENT '排量' 
,`HSBF_JQX`  DECIMAL(12,0) COMMENT '含税保费-交强险' 
,`JQXDE`  DATETIME COMMENT '交强险失效时间' 
,`CIDID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '车险单标识' 
,`BHSBF_JQX`  DECIMAL(12,0) COMMENT '不含税保费-交强险' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`CDRQ`  DATETIME COMMENT '初登日期' 
,`ZBZL`  DECIMAL(12,0) COMMENT '整备质量' 
,`SE_JQX`  DECIMAL(12,0) COMMENT '税额-交强险' 
,`CPXHNAME`  VARCHAR(200) COMMENT '厂牌型号' 
,`ORGUSERNAME`  VARCHAR(200) COMMENT '归属业务员' 
,`ORGNAME`  VARCHAR(200) COMMENT '归属机构' 
,`ORGUSERID`  VARCHAR(100) COMMENT '人员标识' 
,`CPXHID`  VARCHAR(100) COMMENT '厂牌型号标识' 
,`ORGID`  VARCHAR(100) COMMENT '机构标识' 
)COMMENT='车险单';
```


#### **商业险特别约定** (T_SYXTBYD)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| TYMC        | 特约名称  | VARCHAR      |   100   | &nbsp; |
| XH        | 序号  | INTEGER      |      | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| TBYDKID        | 特别约定库标识  | VARCHAR      |   100   | &nbsp; |
| TYNR        | 特约内容  | VARCHAR      |   100   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| SYXTBYDID        | 商业险特别约定标识  | VARCHAR      |   100   | 主键&nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| SYXTBYDNAME        | 商业险特别约定名称  | VARCHAR      |   200   | &nbsp; |
| TBYDKNAME        | 特别约定库名称  | VARCHAR      |   200   | &nbsp; |
| CIDID        | 车险单标识  | VARCHAR      |   100   | &nbsp; |

表
```sql
CREATE TABLE `T_SYXTBYD`(
`SYXTBYDID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '商业险特别约定标识' 
,`SYXTBYDNAME`  VARCHAR(200) COMMENT '商业险特别约定名称' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`XH`  INTEGER COMMENT '序号' 
,`TYMC`  VARCHAR(100) COMMENT '特约名称' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`TYNR`  VARCHAR(100) COMMENT '特约内容' 
,`TBYDKNAME`  VARCHAR(200) COMMENT '特别约定库名称' 
,`TBYDKID`  VARCHAR(100) COMMENT '特别约定库标识' 
,`CIDID`  VARCHAR(100) COMMENT '车险单标识' 
)COMMENT='商业险特别约定';
```


#### **数据字典** (T_SJZD)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| BH        | 编号  | VARCHAR      |   100   | &nbsp; |
| SJZDNAME        | 数据字典名称  | VARCHAR      |   200   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| SJZDID        | 数据字典标识  | VARCHAR      |   100   | 主键&nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |

表
```sql
CREATE TABLE `T_SJZD`(
`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`SJZDNAME`  VARCHAR(200) COMMENT '数据字典名称' 
,`SJZDID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '数据字典标识' 
,`BH`  VARCHAR(100) COMMENT '编号' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
)COMMENT='数据字典';
```


#### **人员** (T_ORGUSER)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| ORGUSERID        | 人员标识  | VARCHAR      |   100   | 主键&nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| ORGUSERNAME        | 人员名称  | VARCHAR      |   200   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| ORGID        | 机构标识  | VARCHAR      |   100   | &nbsp; |
| ORGNAME        | 机构名称  | VARCHAR      |   200   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |



#### **厂牌型号** (T_CPXH)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| HDZZL        | 核定载质量  |       |      | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| XCGZJ        | 新车购置价  |       |      | &nbsp; |
| DYCPXH        | 打印厂牌型号  | VARCHAR      |   100   | &nbsp; |
| CX        | 车系  | VARCHAR      |   100   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| BZ        | 备注  | VARCHAR      |   100   | &nbsp; |
| CPXHID        | 厂牌型号标识  | VARCHAR      |   100   | 主键&nbsp; |
| CLSJJZ        | 车辆实际价值  |       |      | &nbsp; |
| PL        | 排量  |       |      | &nbsp; |
| SCCS        | 生产厂商  | VARCHAR      |   100   | &nbsp; |
| SSNF        | 上市年份  | VARCHAR      |   100   | &nbsp; |
| PP        | 品牌  | VARCHAR      |   100   | &nbsp; |
| ZBZL        | 整备质量  |       |      | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| BM        | 别名  | VARCHAR      |   100   | &nbsp; |
| CPXHNAME        | 厂牌型号名称  | VARCHAR      |   200   | &nbsp; |
| HDZK        | 核定载客  | INTEGER      |      | &nbsp; |
| ABL        | A/B类  | VARCHAR      |   60   | &nbsp; |
| HPDS        | 号牌底色  | VARCHAR      |   60   | &nbsp; |
| GL        | 功率  |       |      | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| CLLXMS        | 车辆类型描述  | VARCHAR      |   100   | &nbsp; |
| CXDM        | 车型代码  | VARCHAR      |   100   | &nbsp; |



#### **商业险信息** (T_SYXXX)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| CIDID        | 车险单标识  | VARCHAR      |   100   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| SYXXXID        | 商业险信息标识  | VARCHAR      |   100   | 主键&nbsp; |
| TKMC        | 条款名称  | VARCHAR      |   100   | &nbsp; |
| FL        | 费率  |       |      | &nbsp; |
| BJMP        | 不计免赔  | INTEGER      |      | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| SYXXXNAME        | 商业险信息名称  | VARCHAR      |   200   | &nbsp; |
| PTFHXS        | 平台返回系数  |       |      | &nbsp; |
| MD        | MD  | VARCHAR      |   2,000   | &nbsp; |
| TKDM        | 条款代码  | VARCHAR      |   100   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| ZRXE        | 责任限额  |       |      | &nbsp; |
| ZZXS        | 自主系数  |       |      | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| JZBF        | 基准保费  |       |      | &nbsp; |
| SJBF        | 实交保费  |       |      | &nbsp; |

表
```sql
CREATE TABLE `T_SYXXX`(
`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`ZZXS`  DECIMAL(12,0) COMMENT '自主系数' 
,`ZRXE`  DECIMAL(12,0) COMMENT '责任限额' 
,`FL`  DECIMAL(12,0) COMMENT '费率' 
,`SYXXXID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '商业险信息标识' 
,`TKDM`  VARCHAR(100) COMMENT '条款代码' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`PTFHXS`  DECIMAL(12,0) COMMENT '平台返回系数' 
,`MD`  VARCHAR(2000) COMMENT 'MD' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`JZBF`  DECIMAL(12,0) COMMENT '基准保费' 
,`SJBF`  DECIMAL(12,0) COMMENT '实交保费' 
,`BJMP`  INTEGER COMMENT '不计免赔' 
,`SYXXXNAME`  VARCHAR(200) COMMENT '商业险信息名称' 
,`TKMC`  VARCHAR(100) COMMENT '条款名称' 
,`CIDID`  VARCHAR(100) COMMENT '车险单标识' 
)COMMENT='商业险信息';
```


#### **投保单** (T_DBD)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| XYH        | 协议号  | VARCHAR      |   100   | &nbsp; |
| YX        | 影像  | VARCHAR      |   100   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| SRRQ        | 输入日期  | DATETIME      |      | &nbsp; |
| HB        | 核保  | VARCHAR      |   100   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| DBDNAME        | 投保单名称  | VARCHAR      |   200   | &nbsp; |
| HBXX        | 核保信息  | VARCHAR      |   100   | &nbsp; |
| BBXR        | 被保险人  | VARCHAR      |   100   | &nbsp; |
| BXQQ        | 保险起期  | DATETIME      |      | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| CPH        | 车牌号  | VARCHAR      |   100   | &nbsp; |
| CZR        | 操作员  | VARCHAR      |   100   | &nbsp; |
| TBDH        | 投保单号  | VARCHAR      |   100   | &nbsp; |
| DBDID        | 投保单标识  | VARCHAR      |   100   | 主键&nbsp; |

表
```sql
CREATE TABLE `T_DBD`(
`TBDH`  VARCHAR(100) COMMENT '投保单号' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`HBXX`  VARCHAR(100) COMMENT '核保信息' 
,`CZR`  VARCHAR(100) COMMENT '操作员' 
,`CPH`  VARCHAR(100) COMMENT '车牌号' 
,`DBDID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '投保单标识' 
,`SRRQ`  DATETIME COMMENT '输入日期' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`DBDNAME`  VARCHAR(200) COMMENT '投保单名称' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`BXQQ`  DATETIME COMMENT '保险起期' 
,`YX`  VARCHAR(100) COMMENT '影像' 
,`HB`  VARCHAR(100) COMMENT '核保' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`BBXR`  VARCHAR(100) COMMENT '被保险人' 
,`XYH`  VARCHAR(100) COMMENT '协议号' 
)COMMENT='投保单';
```


#### **已登记机动车** (T_YDJJDC)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| CLDL        | 车辆大类  | VARCHAR      |   60   | &nbsp; |
| ABL        | A/B类  | VARCHAR      |   60   | &nbsp; |
| CLLXMS        | 车辆类型描述  | VARCHAR      |   100   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| CDRQ        | 初登日期  | DATETIME      |      | &nbsp; |
| DYCPXH        | 打印厂牌型号  | VARCHAR      |   100   | &nbsp; |
| CPHM        | 车牌号码  | VARCHAR      |   100   | &nbsp; |
| XCGZJ        | 新车购置价  |       |      | &nbsp; |
| CJH        | 车架号  | VARCHAR      |   100   | &nbsp; |
| YDJJDCNAME        | 已登记机动车名称  | VARCHAR      |   200   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| HDZK        | 核定载客  | INTEGER      |      | &nbsp; |
| CLSJJZ        | 车辆实际价值  |       |      | &nbsp; |
| HDZZL        | 核定载质量  |       |      | &nbsp; |
| GL        | 功率  |       |      | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| ZBZL        | 整备质量  |       |      | &nbsp; |
| HPDS        | 号牌底色  | VARCHAR      |   60   | &nbsp; |
| HPZL        | 号牌种类  | VARCHAR      |   60   | &nbsp; |
| CLZL        | 车辆种类  | VARCHAR      |   60   | &nbsp; |
| CPXH        | 厂牌型号  | VARCHAR      |   100   | &nbsp; |
| SYXZ        | 使用性质  | VARCHAR      |   60   | &nbsp; |
| YDJJDCID        | 已登记机动车标识  | VARCHAR      |   100   | 主键&nbsp; |
| FDJH        | 发动机号  | VARCHAR      |   100   | &nbsp; |
| PL        | 排量  |       |      | &nbsp; |

表
```sql
CREATE TABLE `T_YDJJDC`(
`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`CPXH`  VARCHAR(100) COMMENT '厂牌型号' 
,`FDJH`  VARCHAR(100) COMMENT '发动机号' 
,`CLDL`  VARCHAR(60) COMMENT '车辆大类' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`GL`  DECIMAL(12,0) COMMENT '功率' 
,`HPZL`  VARCHAR(60) COMMENT '号牌种类' 
,`CPHM`  VARCHAR(100) COMMENT '车牌号码' 
,`CDRQ`  DATETIME COMMENT '初登日期' 
,`HDZK`  INTEGER COMMENT '核定载客' 
,`PL`  DECIMAL(12,0) COMMENT '排量' 
,`CLSJJZ`  DECIMAL(12,0) COMMENT '车辆实际价值' 
,`DYCPXH`  VARCHAR(100) COMMENT '打印厂牌型号' 
,`SYXZ`  VARCHAR(60) COMMENT '使用性质' 
,`CLZL`  VARCHAR(60) COMMENT '车辆种类' 
,`ZBZL`  DECIMAL(12,0) COMMENT '整备质量' 
,`YDJJDCNAME`  VARCHAR(200) COMMENT '已登记机动车名称' 
,`XCGZJ`  DECIMAL(12,0) COMMENT '新车购置价' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`HDZZL`  DECIMAL(12,0) COMMENT '核定载质量' 
,`ABL`  VARCHAR(60) COMMENT 'A/B类' 
,`CLLXMS`  VARCHAR(100) COMMENT '车辆类型描述' 
,`CJH`  VARCHAR(100) COMMENT '车架号' 
,`HPDS`  VARCHAR(60) COMMENT '号牌底色' 
,`YDJJDCID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '已登记机动车标识' 
)COMMENT='已登记机动车';
```


#### **数据字典项** (T_SJZDX)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| NAME        | 名称  | VARCHAR      |   100   | &nbsp; |
| PCODE        | 父编号  | VARCHAR      |   100   | &nbsp; |
| SJZDXNAME        | 数据字典项名称  | VARCHAR      |   200   | &nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| CODE        | 编号  | VARCHAR      |   100   | &nbsp; |
| SJZDID        | 数据字典标识  | VARCHAR      |   100   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| SJZDXID        | 数据字典项标识  | VARCHAR      |   100   | 主键&nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| PNAME        | 父名称  | VARCHAR      |   100   | &nbsp; |

表
```sql
CREATE TABLE `T_SJZDX`(
`NAME`  VARCHAR(100) COMMENT '名称' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`PNAME`  VARCHAR(100) COMMENT '父名称' 
,`SJZDXID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '数据字典项标识' 
,`SJZDXNAME`  VARCHAR(200) COMMENT '数据字典项名称' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`CODE`  VARCHAR(100) COMMENT '编号' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`PCODE`  VARCHAR(100) COMMENT '父编号' 
,`SJZDID`  VARCHAR(100) COMMENT '数据字典标识' 
)COMMENT='数据字典项';
```


#### **交强险信息** (T_JQXXX)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| CIDID        | 车险单标识  | VARCHAR      |   100   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| TKMC        | 条款名称  | VARCHAR      |   100   | &nbsp; |
| SJBF        | 实交保费  |       |      | &nbsp; |
| JZBF        | 基准保费  |       |      | &nbsp; |
| JQXXXNAME        | 交强险信息名称  | VARCHAR      |   200   | &nbsp; |
| TKDM        | 条款代码  | VARCHAR      |   100   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| FLXS        | 费率系数  |       |      | &nbsp; |
| ZRXE        | 责任限额  |       |      | &nbsp; |
| JQXXXID        | 交强险信息标识  | VARCHAR      |   100   | 主键&nbsp; |

表
```sql
CREATE TABLE `T_JQXXX`(
`JQXXXID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '交强险信息标识' 
,`FLXS`  DECIMAL(12,0) COMMENT '费率系数' 
,`JZBF`  DECIMAL(12,0) COMMENT '基准保费' 
,`SJBF`  DECIMAL(12,0) COMMENT '实交保费' 
,`ZRXE`  DECIMAL(12,0) COMMENT '责任限额' 
,`JQXXXNAME`  VARCHAR(200) COMMENT '交强险信息名称' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`TKDM`  VARCHAR(100) COMMENT '条款代码' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`TKMC`  VARCHAR(100) COMMENT '条款名称' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`CIDID`  VARCHAR(100) COMMENT '车险单标识' 
)COMMENT='交强险信息';
```


#### **客户** (T_CUSTOMER)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| CIDID        | 车险单标识  | VARCHAR      |   100   | &nbsp; |
| ZJLX        | 证件类型  | VARCHAR      |   60   | &nbsp; |
| ZJHM        | 证件号码  | VARCHAR      |   100   | &nbsp; |
| KHLX        | 客户类型  | VARCHAR      |   60   | &nbsp; |
| XB        | 性别  | VARCHAR      |   60   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| CUSTOMERNAME        | 客户名称  | VARCHAR      |   200   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| CUSTOMERID        | 客户标识  | VARCHAR      |   100   | 主键&nbsp; |
| CSNY        | 出生年月  | DATETIME      |      | &nbsp; |
| NL        | 年龄  | INTEGER      |      | &nbsp; |

表
```sql
CREATE TABLE `T_CUSTOMER`(
`KHLX`  VARCHAR(60) COMMENT '客户类型' 
,`ZJLX`  VARCHAR(60) COMMENT '证件类型' 
,`CUSTOMERID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '客户标识' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`XB`  VARCHAR(60) COMMENT '性别' 
,`CUSTOMERNAME`  VARCHAR(200) COMMENT '客户名称' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`CSNY`  DATETIME COMMENT '出生年月' 
,`ZJHM`  VARCHAR(100) COMMENT '证件号码' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`NL`  INTEGER COMMENT '年龄' 
,`CIDID`  VARCHAR(100) COMMENT '车险单标识' 
)COMMENT='客户';
```


#### **机构** (T_ORG)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| ORGNAME        | 机构名称  | VARCHAR      |   200   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| ORGID        | 机构标识  | VARCHAR      |   100   | 主键&nbsp; |
| PORGID        | 父机构标识  | VARCHAR      |   100   | &nbsp; |
| PORGNAME        | 父机构名称  | VARCHAR      |   200   | &nbsp; |



#### **交强险报价** (T_JQXBJ)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| JQXBJNAME        | 交强险报价名称  | VARCHAR      |   200   | &nbsp; |
| FLXS        | 费率系数  |       |      | &nbsp; |
| TKMC        | 条款名称  | VARCHAR      |   100   | &nbsp; |
| ZRXE        | 责任限额  |       |      | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| JQXBJID        | 交强险报价标识  | VARCHAR      |   100   | 主键&nbsp; |
| SJBF        | 实交保费  |       |      | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| TKDM        | 条款代码  | VARCHAR      |   100   | &nbsp; |
| JZBF        | 基准保费  |       |      | &nbsp; |



#### **交强险特别约定** (T_JQXTBYD)

| 字段        |    中文名称    | 类型    |  长度  |  备注  |
| --------   |------------| :-----:   | :----: | :--------- | 
| JQXTBYDID        | 交强险特别约定标识  | VARCHAR      |   100   | 主键&nbsp; |
| UPDATEDATE        | 更新时间  | DATETIME      |   8   | &nbsp; |
| TYNR        | 特约内容  | VARCHAR      |   100   | &nbsp; |
| TYMC        | 特约名称  | VARCHAR      |   100   | &nbsp; |
| CREATEDATE        | 建立时间  | DATETIME      |   8   | &nbsp; |
| TBYDKNAME        | 特别约定库名称  | VARCHAR      |   200   | &nbsp; |
| CIDID        | 车险单标识  | VARCHAR      |   100   | &nbsp; |
| XH        | 序号  | INTEGER      |      | &nbsp; |
| TBYDKID        | 特别约定库标识  | VARCHAR      |   100   | &nbsp; |
| CREATEMAN        | 建立人  | VARCHAR      |   60   | &nbsp; |
| UPDATEMAN        | 更新人  | VARCHAR      |   60   | &nbsp; |
| JQXTBYDNAME        | 交强险特别约定名称  | VARCHAR      |   200   | &nbsp; |

表
```sql
CREATE TABLE `T_JQXTBYD`(
`TYMC`  VARCHAR(100) COMMENT '特约名称' 
,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' 
,`JQXTBYDNAME`  VARCHAR(200) COMMENT '交强险特别约定名称' 
,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' 
,`CREATEDATE`  DATETIME COMMENT '建立时间' 
,`TYNR`  VARCHAR(100) COMMENT '特约内容' 
,`JQXTBYDID`  VARCHAR(100)  NOT NULL PRIMARY KEY COMMENT '交强险特别约定标识' 
,`XH`  INTEGER COMMENT '序号' 
,`UPDATEDATE`  DATETIME COMMENT '更新时间' 
,`TBYDKNAME`  VARCHAR(200) COMMENT '特别约定库名称' 
,`TBYDKID`  VARCHAR(100) COMMENT '特别约定库标识' 
,`CIDID`  VARCHAR(100) COMMENT '车险单标识' 
)COMMENT='交强险特别约定';
```

## 数据字典

## 页面参数

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
## 业务来源

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|机构直销|A1|&nbsp;|
|直销|A1_1|&nbsp;|
|电销|A2|&nbsp;|
|电销|A2_1|&nbsp;|
|专业代理|A3|&nbsp;|
|个人代理|A3_1|&nbsp;|
|兼业代理|A3_2|&nbsp;|
|专业代理|A3_3|&nbsp;|
## 客户类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|被保人|A1|&nbsp;|
|投保人|A2|&nbsp;|
|车主|A3|&nbsp;|
## AB类

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|A-进口|A|&nbsp;|
|B-国产|B|&nbsp;|
## 扩展表格单元格垂直对齐方式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|上对齐|TOP|&nbsp;|
|居中对齐|MIDDLE|&nbsp;|
|下对齐|BOTTOM|&nbsp;|
## 数据库触发器目标

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|主表|TABLE|&nbsp;|
|视图|VIEW|&nbsp;|
## 同构汇总表时间维度

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
## 审计行为

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|建立|CREATE|&nbsp;|
|更新|UPDATE|&nbsp;|
|删除|DELETE|&nbsp;|
## 号牌底色

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|蓝色|A1|&nbsp;|
|黄色|A2|&nbsp;|
|绿色|A3|&nbsp;|
|黑色|A4|&nbsp;|
## 平台内置处理组件类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|代码表填充器|CODELISTFILLER|&nbsp;|
|工作流嵌入处理|WFPROCESS|&nbsp;|
|表格后台处理对象|DGACTIONHELPER|&nbsp;|
|表单后台处理类|FORMACTIONHELPER|&nbsp;|
|页面对象|PAGE|&nbsp;|
## 消息模板内容类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|纯文本|TEXT|&nbsp;|
|HTML网页|HTML|&nbsp;|
## 车辆类型描述

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|轿车|A1|&nbsp;|
|客车|A2|&nbsp;|
## 字段查询扩展选项

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|LIKE大小写敏感|LIKE|&nbsp;|
|=（含其它）大小写敏感|=|&nbsp;|
|LIKE分解|LIKESPLIT|&nbsp;|
## 年份（2010～2020）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|2010年|2010|&nbsp;|
|2011年|2011|&nbsp;|
|2012年|2012|&nbsp;|
|2013年|2013|&nbsp;|
|2014年|2014|&nbsp;|
|2015年|2015|&nbsp;|
|2016年|2016|&nbsp;|
|2017年|2017|&nbsp;|
|2018年|2018|&nbsp;|
|2019年|2019|&nbsp;|
|2020年|2020|&nbsp;|
## 季度（1～4）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|1季度|1|&nbsp;|
|2季度|2|&nbsp;|
|3季度|3|&nbsp;|
|4季度|4|&nbsp;|
## 树视图节点类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|静态|STATIC|&nbsp;|
|动态（实体）|DE|&nbsp;|
|动态（代码表）|CODELIST|&nbsp;|
## 系统内置菜单

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
## 号牌种类

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|小型汽车号牌|A1|&nbsp;|
|大型汽车号牌|A2|&nbsp;|
|使馆汽车号牌|A3|&nbsp;|
## 补字应用场合类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|公共|GG|&nbsp;|
|审核|SH|&nbsp;|
|派工|PG|&nbsp;|
|SABTYY|SABTYY|&nbsp;|
|入库单审核|RKDSH|&nbsp;|
|出库单审核|CKDSH|&nbsp;|
|报损单审核|BSDSH|&nbsp;|
|SAOA|SAOA|&nbsp;|
|发文|FW|&nbsp;|
|收文|SW|&nbsp;|
## 页面跳转处理_页面类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|内置页面|PAGE|&nbsp;|
|网页路径|URL|&nbsp;|
|脚本|SCRIPT|&nbsp;|
## 数据操作步骤

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|变量定义|USERDECLARE|&nbsp;|
|变量初始化|USERINIT|&nbsp;|
|数据检查|INPUTCHECK|&nbsp;|
|操作之前|BEFOREACTION|&nbsp;|
|执行操作|EXECUTEACTION|&nbsp;|
|操作之后|AFTERACTION|&nbsp;|
## 代码发布路径

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|默认|DEFAULT|&nbsp;|
## 年周（1～52）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|第1周|01|&nbsp;|
|第2周|02|&nbsp;|
|第3周|03|&nbsp;|
|第4周|04|&nbsp;|
|第5周|05|&nbsp;|
|第6周|06|&nbsp;|
|第7周|07|&nbsp;|
|第8周|08|&nbsp;|
|第9周|09|&nbsp;|
|第10周|10|&nbsp;|
|第11周|11|&nbsp;|
|第12周|12|&nbsp;|
|第13周|13|&nbsp;|
|第14周|14|&nbsp;|
|第15周|15|&nbsp;|
|第16周|16|&nbsp;|
|第17周|17|&nbsp;|
|第18周|18|&nbsp;|
|第19周|19|&nbsp;|
|第20周|20|&nbsp;|
|第21周|21|&nbsp;|
|第22周|22|&nbsp;|
|第23周|23|&nbsp;|
|第24周|24|&nbsp;|
|第25周|25|&nbsp;|
|第26周|26|&nbsp;|
|第27周|27|&nbsp;|
|第28周|28|&nbsp;|
|第29周|29|&nbsp;|
|第30周|30|&nbsp;|
|第31周|31|&nbsp;|
|第32周|32|&nbsp;|
|第33周|33|&nbsp;|
|第34周|34|&nbsp;|
|第35周|35|&nbsp;|
|第36周|36|&nbsp;|
|第37周|37|&nbsp;|
|第38周|38|&nbsp;|
|第39周|39|&nbsp;|
|第40周|40|&nbsp;|
|第41周|41|&nbsp;|
|第42周|42|&nbsp;|
|第43周|43|&nbsp;|
|第44周|44|&nbsp;|
|第45周|45|&nbsp;|
|第46周|46|&nbsp;|
|第47周|47|&nbsp;|
|第48周|48|&nbsp;|
|第49周|49|&nbsp;|
|第50周|50|&nbsp;|
|第51周|51|&nbsp;|
|第52周|52|&nbsp;|
## 数据库触发器操作

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|Before|BEFORE|&nbsp;|
|After|AFTER|&nbsp;|
|Instead of|INSTEADOF|&nbsp;|
## 性别

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|男|A|&nbsp;|
|女|B|&nbsp;|
## 平台内置流程状态

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|未启动|0|&nbsp;|
|流程中|1|&nbsp;|
|已完成|2|&nbsp;|
|已取消|3|&nbsp;|
|已取消(人工)|31|&nbsp;|
|已取消(超时)|32|&nbsp;|
|处理故障|4|&nbsp;|
## 表单嵌入表格工具栏能力

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|新建|INSERT|&nbsp;|
|更新|UPDATE|&nbsp;|
|删除|DELETE|&nbsp;|
|启用行编辑|ROWEDIT|&nbsp;|
## 页面处理逻辑类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|页面变量初始化之后|AFTERINITPAGEPARAM|&nbsp;|
## 日期类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|每周|1|&nbsp;|
|每月|2|&nbsp;|
## 服务运行状态

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|启动|START|&nbsp;|
|停止|STOP|&nbsp;|
## 用户对象类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|用户|USER|&nbsp;|
|用户组|USERGROUP|&nbsp;|
## 渠道类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|机构直销|A1|&nbsp;|
|电销|A2|&nbsp;|
|专业代理|A3|&nbsp;|
## DA日志操作类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|新建|CREATE|&nbsp;|
|更新|UPDATE|&nbsp;|
|删除|DELETE|&nbsp;|
## 脚本功能

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|基础|1|&nbsp;|
|树视图常规|128|&nbsp;|
|树视图高级|2|&nbsp;|
|TAB视图|4|&nbsp;|
|动态面板|8|&nbsp;|
|搜索面板|16|&nbsp;|
|表格视图常规|32|&nbsp;|
|表格视图高级|64|&nbsp;|
|数据视图|256|&nbsp;|
## 实体快捷应用范围

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|拾取链接|1|&nbsp;|
## 是否（TRUE，FALSE）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|是|TRUE|&nbsp;|
|否|FALSE|&nbsp;|
## 服务启动模式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|自动|AUTO|&nbsp;|
|手动|MANUAL|&nbsp;|
## 实体规则处理_操作逻辑

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|等于|=|&nbsp;|
|不等于|<>|&nbsp;|
|大于等于|>=|&nbsp;|
|大于|>|&nbsp;|
|小于等于|<=|&nbsp;|
|小于|<|&nbsp;|
|文本匹配|LIKE|&nbsp;|
|为空|ISNULL|&nbsp;|
|不为空|ISNOTNULL|&nbsp;|
## 预定义属性类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|逻辑有效标识|LOGICVALID|&nbsp;|
|建立人|CREATEMAN|&nbsp;|
|建立时间|CREATEDATE|&nbsp;|
|更新人|UPDATEMAN|&nbsp;|
|更新时间|UPDATEDATE|&nbsp;|
|组织单元标识|ORGUNITID|&nbsp;|
|组织单元名称|ORGUNITNAME|&nbsp;|
## 列编辑器样式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|下拉列表框|DROPDOWNLIST|&nbsp;|
|数据选择框|PICKER|&nbsp;|
## 数据通知_时间条件

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|之前|BEFORE|&nbsp;|
|之后|AFTER|&nbsp;|
## 网页部件类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|图形部件|CHART|&nbsp;|
|列表|LIST|&nbsp;|
|自定义|CUSTOMWP|&nbsp;|
## 星期（1～7）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|星期一|2|&nbsp;|
|星期二|3|&nbsp;|
|星期三|4|&nbsp;|
|星期四|5|&nbsp;|
|星期五|6|&nbsp;|
|星期六|7|&nbsp;|
|星期日|1|&nbsp;|
## DA日志对象类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|实体|DATAENTITY|&nbsp;|
|实体属性|DEFIELD|&nbsp;|
|实体关系|DER1N|&nbsp;|
## 月周（1～5）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|1周|1|&nbsp;|
|2周|2|&nbsp;|
|3周|3|&nbsp;|
|4周|4|&nbsp;|
|5周|5|&nbsp;|
## 数据库操作

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|插入|INSERT|&nbsp;|
|更新|UPDATE|&nbsp;|
|删除|DELETE|&nbsp;|
## 实体属性更新模式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|版本模式|VERSION|&nbsp;|
## 属性引用关系类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|1:N关系|DER1N|&nbsp;|
|自定义关系|DERCUSTOM|&nbsp;|
## 短期方式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|按日|A1|&nbsp;|
|按月|A2|&nbsp;|
## 实体归属

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|系统|SRFDA|&nbsp;|
|应用|APPLICATION|&nbsp;|
|用户|USER|&nbsp;|
## DB2触发器代码模式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|For Each Row|For Each Row|&nbsp;|
|For Each Statement|For Each Statement|&nbsp;|
## 功能类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|默认实体表格视图|DEDATAGRID|&nbsp;|
|页面链接|PAGELINK|&nbsp;|
|纯JS代码|JSCODE|&nbsp;|
|指定实体表格视图|DEGRIDVIEW|&nbsp;|
|内置页面|PAGE|&nbsp;|
## 输入辅助_消息模板宏

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|消息模板|CARETTEMPLGROUP_SRFMSG_MSGTEMPLATE|&nbsp;|
|系统属性|CARETTEMPLGROUP_SRFDA_FILLENTITYPARAM|&nbsp;|
## 代码表或模式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|数字或处理|NUMBERORMODE|&nbsp;|
|文本或模式|STRINGORMODE|&nbsp;|
## 是否（蓝、红）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|是|1|&nbsp;|
|否|0|&nbsp;|
## 表格列构建器

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|数值|NUMBER|&nbsp;|
|代码表|CODELIST|&nbsp;|
## 消息类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|系统消息|1|&nbsp;|
|电子邮件|2|&nbsp;|
|手机短信|4|&nbsp;|
|MSN消息|8|&nbsp;|
|检务通消息|16|&nbsp;|
|微信|32|&nbsp;|
## 工作日类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|工作日|1|&nbsp;|
|非工作日|2|&nbsp;|
|自定义工作日|3|&nbsp;|
## 扩展表格单元格水平对齐方式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|左对齐|LEFT|&nbsp;|
|居中|CENTER|&nbsp;|
|右对齐|RIGHT|&nbsp;|
## 文件编码

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|ANSI|ANSI|&nbsp;|
|UTF-8|UTF-8|&nbsp;|
## 输入辅助_控件参数

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|控件基本参数|CARETTEMPLGROUP_SRFDA_CONTROLPARAM|&nbsp;|
|辅助输入控件参数|CARETTEMPLGROUP_SRFDA_CONTROLPARAM_CARET|&nbsp;|
|选择控件参数|CARETTEMPLGROUP_SRFDA_CONTROLPARAM_PICKUP|&nbsp;|
|文本控件参数|CARETTEMPLGROUP_SRFDA_CONTROLPARAM_TEXTBOX|&nbsp;|
|选择列表控件参数|CARETTEMPLGROUP_SRFDA_CONTROLPARAM_PICKUPLISTBOX|&nbsp;|
## 实体属性表单默认值类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|用户全局对象|SESSION|&nbsp;|
|系统全局对象|APPLICATION|&nbsp;|
|唯一编码|UNIQUEID|&nbsp;|
|网页请求|CONTEXT|&nbsp;|
|数据对象属性|PARAM|&nbsp;|
|当前操作用户(编号)|OPERATOR|&nbsp;|
|当前操作用户(名称)|OPERATORNAME|&nbsp;|
|当前时间|CURTIME|&nbsp;|
## 实体属性插入模式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|版本模式|VERSION|&nbsp;|
## 日志级别

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|致命(FATAL)|50000|&nbsp;|
|错误(ERROR)|40000|&nbsp;|
|警告(WARN)|30000|&nbsp;|
|信息(INFO)|20000|&nbsp;|
|调试(DEBUG)|10000|&nbsp;|
|调试(TRACE)|5000|&nbsp;|
## 时间维度类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|年、月|YM|&nbsp;|
|年、月、周|YMW|&nbsp;|
|年、月、周、天|YMWD|&nbsp;|
|年、月、周、天、小时|YMWDH|&nbsp;|
|年、月、天|YMD|&nbsp;|
|年、月、天、小时|YMDH|&nbsp;|
|年、周|YW|&nbsp;|
|年、周、天|YWD|&nbsp;|
|年、周、天、小时|YWDH|&nbsp;|
## 物理信息更新模式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|变更时更新|UPDATEWHENMODIFY|&nbsp;|
## 统一资源类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|内置页面|PAGE|&nbsp;|
|报表|REPORT|&nbsp;|
|自定义|CUSTOM|&nbsp;|
## 缩略界面类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|表单|FORM|&nbsp;|
|内置页面|PAGE|&nbsp;|
## 保单类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|交强险|A1|&nbsp;|
|商业险|A2|&nbsp;|
## 周期时间类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|月度|MONTH|&nbsp;|
|季度|SEASON|&nbsp;|
|周|WEEK|&nbsp;|
|天|DAY|&nbsp;|
## 应用界面主题

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
## 实体数据操作

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|插入|INSERT|&nbsp;|
|更新|UPDATE|&nbsp;|
|删除|DELETE|&nbsp;|
|简单查询|SELECT|&nbsp;|
|自定义|CUSTOMCALL|&nbsp;|
|自定义存储过程|CUSTOMPROCCALL|&nbsp;|
## 补丁归属

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|框架基本|1|&nbsp;|
|框架高级|2|&nbsp;|
|工作流|4|&nbsp;|
|EAI|8|&nbsp;|
|UAC|16|&nbsp;|
|全文检索|32|&nbsp;|
|数据分析|64|&nbsp;|
|基础网盘|128|&nbsp;|
|基础组织|256|&nbsp;|
## 动态面板分区缩放样式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|展开|EXPAND|&nbsp;|
|收缩|COLLAPSE|&nbsp;|
## 时间分组类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|季度|Q|&nbsp;|
|月份|M|&nbsp;|
|月天|D|&nbsp;|
|小时|H|&nbsp;|
## 实体数据处理_数据对象操作

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|新建数据对象|CREATENEW|&nbsp;|
|拷贝新建数据对象|CREATEFROM|&nbsp;|
|拷贝数据对象|COPY|&nbsp;|
|拷贝数据对象(重置)|COPYRESET|&nbsp;|
## 实体属性访问控制

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|无|NONE|&nbsp;|
|读取|READ|&nbsp;|
|更新|UPDATE|&nbsp;|
## 实体存储类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|静态存储|STATIC|&nbsp;|
|动态存储|DYNAMIC|&nbsp;|
|无存储|NONE|&nbsp;|
## 图表控件_表格位置

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|无表格|NONE|&nbsp;|
|上左|TOPLEFT|&nbsp;|
|上中|TOP|&nbsp;|
|上右|TOPRIGHT|&nbsp;|
|下左|BOTTOMLEFT|&nbsp;|
|下中|BOTTOM|&nbsp;|
|下右|BOTTOMRIGHT|&nbsp;|
|左上|LEFTTOP|&nbsp;|
|左中|LEFT|&nbsp;|
|左下|LEFTBOTTOM|&nbsp;|
|右上|RIGHTTOP|&nbsp;|
|右中|RIGHT|&nbsp;|
|右下|RIGHTBOTTOM|&nbsp;|
## 日历、邮件重要程度

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|高|HIGH|&nbsp;|
|普通|NORMAL|&nbsp;|
|低|LOW|&nbsp;|
## 输入辅助_实体处理逻辑代码

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|实体处理逻辑引擎|CARETTEMPLGROUP_SRFDA_DEDCCONTEXT|&nbsp;|
|实体属性操作|CARETTEMPLGROUP_SRFDA_DEACTION|&nbsp;|
## 系统错误代码

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|正确(0)|0|&nbsp;|
|内部发生错误(INTERNALERROR)|1|&nbsp;|
|访问被拒绝(ACCESSDENY)|2|&nbsp;|
|无效的数据(INVALIDDATA)|3|&nbsp;|
|无效的数据键(INVALIDDATAKEYS)|4|&nbsp;|
|输入的信息有误(INPUTERROR)|5|&nbsp;|
|重复的数据键值(DUPLICATEKEY)|6|&nbsp;|
|重复的数据(DUPLICATEDATA)|7|&nbsp;|
|删除拒绝(DELETEREJECT)|8|&nbsp;|
|逻辑处理错误(LOGICERROR)|9|&nbsp;|
## 语言资源类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|实体属性逻辑名称|DEF.LNAME|&nbsp;|
|代码表项|CL.ITEM.LNAME|&nbsp;|
|工具栏按钮文本|TBB.TEXT|&nbsp;|
|工具栏按钮提示|TBB.TOOLTIP|&nbsp;|
|菜单项文本|MENUITEM.CAPTION|&nbsp;|
|界面头部标题|PAGE.HEADER|&nbsp;|
|界面常规|PAGE.COMMON|&nbsp;|
|控件文本|CONTROL|&nbsp;|
|标准错误|ERROR.STD|&nbsp;|
|处理逻辑|CTRL|&nbsp;|
|通用|COMMON|&nbsp;|
|其它|OTHER|&nbsp;|
## 数据库类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|DB2|DB2|&nbsp;|
|ORACLE|ORACLE|&nbsp;|
|MSSQLSERVER|MSSQL|&nbsp;|
|MySQL|MYSQL|&nbsp;|
|SYBASE|SYBASE|&nbsp;|
|INFORMIX|INFORMIX|&nbsp;|
## 时区

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|(UTC-12:00)GMT-12:00|Etc/GMT+12|&nbsp;|
|(UTC-11:00)GMT-11:00|Etc/GMT+11|&nbsp;|
|(UTC-11:00)West Samoa Time|MIT|&nbsp;|
|(UTC-11:00)Samoa Standard Time|Pacific/Midway|&nbsp;|
|(UTC-11:00)Niue Time|Pacific/Niue|&nbsp;|
|(UTC-10:00)Hawaii-Aleutian Standard Time|America/Adak|&nbsp;|
|(UTC-10:00)GMT-10:00|Etc/GMT+10|&nbsp;|
|(UTC-10:00)Hawaii Standard Time|HST|&nbsp;|
|(UTC-10:00)Tokelau Time|Pacific/Fakaofo|&nbsp;|
|(UTC-10:00)Cook Is. Time|Pacific/Rarotonga|&nbsp;|
|(UTC-10:00)Tahiti Time|Pacific/Tahiti|&nbsp;|
|(UTC-9:00)Marquesas Time|Pacific/Marquesas|&nbsp;|
|(UTC-9:00)Alaska Standard Time|AST|&nbsp;|
|(UTC-9:00)GMT-09:00|Etc/GMT+9|&nbsp;|
|(UTC-9:00)Gambier Time|Pacific/Gambier|&nbsp;|
|(UTC-8:00)Pacific Standard Time|America/Dawson|&nbsp;|
|(UTC-8:00)GMT-08:00|Etc/GMT+8|&nbsp;|
|(UTC-8:00)Pitcairn Standard Time|Pacific/Pitcairn|&nbsp;|
|(UTC-7:00)Mountain Standard Time|America/Boise|&nbsp;|
|(UTC-7:00)GMT-07:00|Etc/GMT+7|&nbsp;|
|(UTC-6:00)Central Standard Time|America/Belize|&nbsp;|
|(UTC-6:00)Easter Is. Time|Chile/EasterIsland|&nbsp;|
|(UTC-6:00)GMT-06:00|Etc/GMT+6|&nbsp;|
|(UTC-6:00)Galapagos Time|Pacific/Galapagos|&nbsp;|
|(UTC-5:00)Eastern Standard Time|America/Atikokan|&nbsp;|
|(UTC-5:00)Colombia Time|America/Bogota|&nbsp;|
|(UTC-5:00)Acre Time|America/Eirunepe|&nbsp;|
|(UTC-5:00)Ecuador Time|America/Guayaquil|&nbsp;|
|(UTC-5:00)Cuba Standard Time|America/Havana|&nbsp;|
|(UTC-5:00)Peru Time|America/Lima|&nbsp;|
|(UTC-5:00)GMT-05:00|Etc/GMT+5|&nbsp;|
|(UTC-4:00)Venezuela Time|America/Caracas|&nbsp;|
|(UTC-4:00)Atlantic Standard Time|America/Anguilla|&nbsp;|
|(UTC-4:00)Paraguay Time|America/Asuncion|&nbsp;|
|(UTC-4:00)Amazon Time|America/Boa_Vista|&nbsp;|
|(UTC-4:00)Guyana Time|America/Guyana|&nbsp;|
|(UTC-4:00)Bolivia Time|America/La_Paz|&nbsp;|
|(UTC-4:00)Chile Time|America/Santiago|&nbsp;|
|(UTC-4:00)Falkland Is. Time|Atlantic/Stanley|&nbsp;|
|(UTC-4:00)GMT-04:00|Etc/GMT+4|&nbsp;|
|(UTC-3:00)Newfoundland Standard Time|America/St_Johns|&nbsp;|
|(UTC-3:00)Argentine Time|AGT|&nbsp;|
|(UTC-3:00)Brasilia Time|America/Araguaina|&nbsp;|
|(UTC-3:00)French Guiana Time|America/Cayenne|&nbsp;|
|(UTC-3:00)Western Greenland Time|America/Godthab|&nbsp;|
|(UTC-3:00)Pierre & Miquelon Standard Time|America/Miquelon|&nbsp;|
|(UTC-3:00)Uruguay Time|America/Montevideo|&nbsp;|
|(UTC-3:00)Suriname Time|America/Paramaribo|&nbsp;|
|(UTC-3:00)Rothera Time|Antarctica/Rothera|&nbsp;|
|(UTC-3:00)GMT-03:00|Etc/GMT+3|&nbsp;|
|(UTC-2:00)Fernando de Noronha Time|America/Noronha|&nbsp;|
|(UTC-2:00)South Georgia Standard Time|Atlantic/South_Georgia|&nbsp;|
|(UTC-2:00)GMT-02:00|Etc/GMT+2|&nbsp;|
|(UTC-1:00)Eastern Greenland Time|America/Scoresbysund|&nbsp;|
|(UTC-1:00)Azores Time|Atlantic/Azores|&nbsp;|
|(UTC-1:00)Cape Verde Time|Atlantic/Cape_Verde|&nbsp;|
|(UTC-1:00)GMT-01:00|Etc/GMT+1|&nbsp;|
|(UTC0:00)Greenwich Mean Time|Africa/Abidjan|&nbsp;|
|(UTC0:00)Ghana Mean Time|Africa/Accra|&nbsp;|
|(UTC0:00)Western European Time|Africa/Casablanca|&nbsp;|
|(UTC0:00)GMT+00:00|Etc/GMT|&nbsp;|
|(UTC0:00)Coordinated Universal Time|Etc/UCT|&nbsp;|
|(UTC+1:00)Central European Time|Africa/Algiers|&nbsp;|
|(UTC+1:00)Western African Time|Africa/Bangui|&nbsp;|
|(UTC+1:00)GMT+01:00|Etc/GMT-1|&nbsp;|
|(UTC+1:00)Middle Europe Time|MET|&nbsp;|
|(UTC+2:00)Eastern European Time|ART|&nbsp;|
|(UTC+2:00)Central African Time|Africa/Blantyre|&nbsp;|
|(UTC+2:00)South Africa Standard Time|Africa/Johannesburg|&nbsp;|
|(UTC+2:00)Israel Standard Time|Asia/Jerusalem|&nbsp;|
|(UTC+2:00)GMT+02:00|Etc/GMT-2|&nbsp;|
|(UTC+3:00)Eastern African Time|Africa/Addis_Ababa|&nbsp;|
|(UTC+3:00)Syowa Time|Antarctica/Syowa|&nbsp;|
|(UTC+3:00)Arabia Standard Time|Asia/Aden|&nbsp;|
|(UTC+3:00)GMT+03:00|Etc/GMT-3|&nbsp;|
|(UTC+3:00)Moscow Standard Time|Europe/Moscow|&nbsp;|
|(UTC+3:00)Volgograd Time|Europe/Volgograd|&nbsp;|
|(UTC+3:00)GMT+03:07|Asia/Riyadh87|&nbsp;|
|(UTC+3:00)Iran Standard Time|Asia/Tehran|&nbsp;|
|(UTC+4:00)Azerbaijan Time|Asia/Baku|&nbsp;|
|(UTC+4:00)Gulf Standard Time|Asia/Dubai|&nbsp;|
|(UTC+4:00)Georgia Time|Asia/Tbilisi|&nbsp;|
|(UTC+4:00)Armenia Time|Asia/Yerevan|&nbsp;|
|(UTC+4:00)GMT+04:00|Etc/GMT-4|&nbsp;|
|(UTC+4:00)Samara Time|Europe/Samara|&nbsp;|
|(UTC+4:00)Seychelles Time|Indian/Mahe|&nbsp;|
|(UTC+4:00)Mauritius Time|Indian/Mauritius|&nbsp;|
|(UTC+4:00)Reunion Time|Indian/Reunion|&nbsp;|
|(UTC+4:00)Afghanistan Time|Asia/Kabul|&nbsp;|
|(UTC+5:00)Aqtau Time|Asia/Aqtau|&nbsp;|
|(UTC+5:00)Aqtobe Time|Asia/Aqtobe|&nbsp;|
|(UTC+5:00)Turkmenistan Time|Asia/Ashgabat|&nbsp;|
|(UTC+5:00)Tajikistan Time|Asia/Dushanbe|&nbsp;|
|(UTC+5:00)Pakistan Time|Asia/Karachi|&nbsp;|
|(UTC+5:00)Oral Time|Asia/Oral|&nbsp;|
|(UTC+5:00)Uzbekistan Time|Asia/Samarkand|&nbsp;|
|(UTC+5:00)Yekaterinburg Time|Asia/Yekaterinburg|&nbsp;|
|(UTC+5:00)GMT+05:00|Etc/GMT-5|&nbsp;|
|(UTC+5:00)French Southern & Antarctic Lands Time|Indian/Kerguelen|&nbsp;|
|(UTC+5:00)Maldives Time|Indian/Maldives|&nbsp;|
|(UTC+5:00)India Standard Time|Asia/Calcutta|&nbsp;|
|(UTC+5:00)Nepal Time|Asia/Katmandu|&nbsp;|
|(UTC+6:00)Mawson Time|Antarctica/Mawson|&nbsp;|
|(UTC+6:00)Vostok Time|Antarctica/Vostok|&nbsp;|
|(UTC+6:00)Alma-Ata Time|Asia/Almaty|&nbsp;|
|(UTC+6:00)Kirgizstan Time|Asia/Bishkek|&nbsp;|
|(UTC+6:00)Bangladesh Time|Asia/Dacca|&nbsp;|
|(UTC+6:00)Novosibirsk Time|Asia/Novosibirsk|&nbsp;|
|(UTC+6:00)Omsk Time|Asia/Omsk|&nbsp;|
|(UTC+6:00)Qyzylorda Time|Asia/Qyzylorda|&nbsp;|
|(UTC+6:00)Bhutan Time|Asia/Thimbu|&nbsp;|
|(UTC+6:00)GMT+06:00|Etc/GMT-6|&nbsp;|
|(UTC+6:00)Indian Ocean Territory Time|Indian/Chagos|&nbsp;|
|(UTC+6:00)Myanmar Time|Asia/Rangoon|&nbsp;|
|(UTC+6:00)Cocos Islands Time|Indian/Cocos|&nbsp;|
|(UTC+7:00)Davis Time|Antarctica/Davis|&nbsp;|
|(UTC+7:00)Indochina Time|Asia/Bangkok|&nbsp;|
|(UTC+7:00)Hovd Time|Asia/Hovd|&nbsp;|
|(UTC+7:00)West Indonesia Time|Asia/Jakarta|&nbsp;|
|(UTC+7:00)Krasnoyarsk Time|Asia/Krasnoyarsk|&nbsp;|
|(UTC+7:00)GMT+07:00|Etc/GMT-7|&nbsp;|
|(UTC+7:00)Christmas Island Time|Indian/Christmas|&nbsp;|
|(UTC+8:00)Western Standard Time (Australia)|Antarctica/Casey|&nbsp;|
|(UTC+8:00)Brunei Time|Asia/Brunei|&nbsp;|
|(UTC+8:00)Choibalsan Time|Asia/Choibalsan|&nbsp;|
|(UTC+8:00)China Standard Time|Asia/Shanghai|&nbsp;|
|(UTC+8:00)Hong Kong Time|Asia/Hong_Kong|&nbsp;|
|(UTC+8:00)Irkutsk Time|Asia/Irkutsk|&nbsp;|
|(UTC+8:00)Malaysia Time|Asia/Kuala_Lumpur|&nbsp;|
|(UTC+8:00)Central Indonesia Time|Asia/Makassar|&nbsp;|
|(UTC+8:00)Philippines Time|Asia/Manila|&nbsp;|
|(UTC+8:00)Singapore Time|Asia/Singapore|&nbsp;|
|(UTC+8:00)Ulaanbaatar Time|Asia/Ulaanbaatar|&nbsp;|
|(UTC+8:00)GMT+08:00|Etc/GMT-8|&nbsp;|
|(UTC+8:00)Central Western Standard Time (Australia)|Australia/Eucla|&nbsp;|
|(UTC+9:00)Timor-Leste Time|Asia/Dili|&nbsp;|
|(UTC+9:00)East Indonesia Time|Asia/Jayapura|&nbsp;|
|(UTC+9:00)Korea Standard Time|Asia/Pyongyang|&nbsp;|
|(UTC+9:00)Japan Standard Time|Asia/Tokyo|&nbsp;|
|(UTC+9:00)Yakutsk Time|Asia/Yakutsk|&nbsp;|
|(UTC+9:00)GMT+09:00|Etc/GMT-9|&nbsp;|
|(UTC+9:00)Palau Time|Pacific/Palau|&nbsp;|
|(UTC+9:00)Central Standard Time (Northern Territory)|ACT|&nbsp;|
|(UTC+9:00)Central Standard Time (South Australia)|Australia/Adelaide|&nbsp;|
|(UTC+9:00)Central Standard Time (South Australia/New South Wales)|Australia/Broken_Hill|&nbsp;|
|(UTC+10:00)Eastern Standard Time (New South Wales)|AET|&nbsp;|
|(UTC+10:00)Dumont-d|Urville Time|Antarctica/DumontDUrville|&nbsp;|
|(UTC+10:00)Sakhalin Time|Asia/Sakhalin|&nbsp;|
|(UTC+10:00)Vladivostok Time|Asia/Vladivostok|&nbsp;|
|(UTC+10:00)Eastern Standard Time (Queensland)|Australia/Brisbane|&nbsp;|
|(UTC+10:00)Eastern Standard Time (Tasmania)|Australia/Hobart|&nbsp;|
|(UTC+10:00)Eastern Standard Time (Victoria)|Australia/Melbourne|&nbsp;|
|(UTC+10:00)GMT+10:00|Etc/GMT-10|&nbsp;|
|(UTC+10:00)Chamorro Standard Time|Pacific/Guam|&nbsp;|
|(UTC+10:00)Papua New Guinea Time|Pacific/Port_Moresby|&nbsp;|
|(UTC+10:00)Truk Time|Pacific/Truk|&nbsp;|
|(UTC+10:00)Lord Howe Standard Time|Australia/LHI|&nbsp;|
|(UTC+11:00)Magadan Time|Asia/Magadan|&nbsp;|
|(UTC+11:00)GMT+11:00|Etc/GMT-11|&nbsp;|
|(UTC+11:00)Vanuatu Time|Pacific/Efate|&nbsp;|
|(UTC+11:00)Solomon Is. Time|Pacific/Guadalcanal|&nbsp;|
|(UTC+11:00)Kosrae Time|Pacific/Kosrae|&nbsp;|
|(UTC+11:00)New Caledonia Time|Pacific/Noumea|&nbsp;|
|(UTC+11:00)Ponape Time|Pacific/Ponape|&nbsp;|
|(UTC+11:00)Norfolk Time|Pacific/Norfolk|&nbsp;|
|(UTC+12:00)New Zealand Standard Time|Antarctica/McMurdo|&nbsp;|
|(UTC+12:00)Anadyr Time|Asia/Anadyr|&nbsp;|
|(UTC+12:00)Petropavlovsk-Kamchatski Time|Asia/Kamchatka|&nbsp;|
|(UTC+12:00)GMT+12:00|Etc/GMT-12|&nbsp;|
|(UTC+12:00)Marshall Islands Time|Kwajalein|&nbsp;|
|(UTC+12:00)Fiji Time|Pacific/Fiji|&nbsp;|
|(UTC+12:00)Tuvalu Time|Pacific/Funafuti|&nbsp;|
|(UTC+12:00)Nauru Time|Pacific/Nauru|&nbsp;|
|(UTC+12:00)Gilbert Is. Time|Pacific/Tarawa|&nbsp;|
|(UTC+12:00)Wake Time|Pacific/Wake|&nbsp;|
|(UTC+12:00)Wallis & Futuna Time|Pacific/Wallis|&nbsp;|
|(UTC+12:00)Chatham Standard Time|NZ-CHAT|&nbsp;|
|(UTC+13:00)GMT+13:00|Etc/GMT-13|&nbsp;|
|(UTC+13:00)Phoenix Is. Time|Pacific/Enderbury|&nbsp;|
|(UTC+13:00)Tonga Time|Pacific/Tongatapu|&nbsp;|
|(UTC+14:00)GMT+14:00|Etc/GMT-14|&nbsp;|
|(UTC+14:00)Line Is. Time|Pacific/Kiritimati|&nbsp;|
## 输入辅助_图表参数

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|图表数据定义|CARETTEMPLGROUP_SRFREPORT_CHARTDATA|&nbsp;|
|图表表现定义|CARETTEMPLGROUP_SRFREPORT_CHART|&nbsp;|
## 民族（公安部身份证）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|汉|01|&nbsp;|
|蒙古|02|&nbsp;|
|回|03|&nbsp;|
|藏|04|&nbsp;|
|维吾尔|05|&nbsp;|
|苗|06|&nbsp;|
|彝|07|&nbsp;|
|壮|08|&nbsp;|
|布依|09|&nbsp;|
|朝鲜|10|&nbsp;|
|满|11|&nbsp;|
|侗|12|&nbsp;|
|瑶|13|&nbsp;|
|白|14|&nbsp;|
|土家|15|&nbsp;|
|哈尼|16|&nbsp;|
|哈萨克|17|&nbsp;|
|傣|18|&nbsp;|
|黎|19|&nbsp;|
|傈僳|20|&nbsp;|
|佤|21|&nbsp;|
|畲|22|&nbsp;|
|高山|23|&nbsp;|
|拉祜|24|&nbsp;|
|水|25|&nbsp;|
|东乡|26|&nbsp;|
|纳西|27|&nbsp;|
|景颇|28|&nbsp;|
|柯尔克孜|29|&nbsp;|
|土|30|&nbsp;|
|达斡尔|31|&nbsp;|
|仫佬|32|&nbsp;|
|羌|33|&nbsp;|
|布朗|34|&nbsp;|
|撒拉|35|&nbsp;|
|毛南|36|&nbsp;|
|仡佬|37|&nbsp;|
|锡伯|38|&nbsp;|
|阿昌|39|&nbsp;|
|普米|40|&nbsp;|
|塔吉克|41|&nbsp;|
|怒|42|&nbsp;|
|乌孜别克|43|&nbsp;|
|俄罗斯|44|&nbsp;|
|鄂温克|45|&nbsp;|
|德昂|46|&nbsp;|
|保安|47|&nbsp;|
|裕固|48|&nbsp;|
|京|49|&nbsp;|
|塔塔尔|50|&nbsp;|
|独龙|51|&nbsp;|
|鄂伦春|52|&nbsp;|
|赫哲|53|&nbsp;|
|门巴|54|&nbsp;|
|珞巴|55|&nbsp;|
|基诺|56|&nbsp;|
## 主实体删除关系实体操作

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|同时删除|1|&nbsp;|
|置空|2|&nbsp;|
|限制删除|3|&nbsp;|
## 实体数据处理_数据操作

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|新建|INSERT|&nbsp;|
|更新|UPDATE|&nbsp;|
|保存（自动判断）|SAVE|&nbsp;|
|删除|DELETE|&nbsp;|
|自定义调用|CUSTOMCALL|&nbsp;|
|自定义存储过程调用|CUSTOMPROCCALL|&nbsp;|
|自定义存储过程调用（全称）|CUSTOMRAWPROCCALL|&nbsp;|
|获取(GET)|GET|&nbsp;|
|检查主键状态(CHECKKEYSTATE)|CHECKKEYSTATE|&nbsp;|
## 前端展现技术

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|HTML|HTML|&nbsp;|
|SilverLight|SL|&nbsp;|
|WinRT|WinRT|&nbsp;|
|Android|Android|&nbsp;|
|IOS|IOS|&nbsp;|
## 实体规则处理_数据类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|文本|VARCHAR|&nbsp;|
|整形|INT|&nbsp;|
|浮点|FLOAT|&nbsp;|
|日期|DATETIME|&nbsp;|
## 实体关系明细类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|内建页面|PAGE|&nbsp;|
|页面路径|PAGEPATH|&nbsp;|
|1:N关系|DER1N|&nbsp;|
|1:1关系|DER11|&nbsp;|
|工作流处理步骤|WFSTEP|&nbsp;|
|工作流当前处理用户|WFSTEPACTOR|&nbsp;|
|附件列表|FILELIST|&nbsp;|
|行为审计|DATAAUDIT|&nbsp;|
|实体关系分组|DERTYPE|&nbsp;|
## 车辆种类

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|客车|A1|&nbsp;|
|客车|A1_1|&nbsp;|
|警车|A1_2|&nbsp;|
|挂车|A2|&nbsp;|
|挂车|A2_1|&nbsp;|
|特种二挂|A2_2|&nbsp;|
## 本地语言

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|英文|EN|&nbsp;|
|中文简体|ZH_CN|&nbsp;|
|中文繁体（台湾）|ZH_TW|&nbsp;|
## 输入辅助_页面参数

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|常规页面参数|CARETTEMPLGROUP_SRFDA_PAGEPARAM|&nbsp;|
|表格页面参数|CARETTEMPLGROUP_SRFDA_GRIDVIEWPAGEPARAM|&nbsp;|
|编辑页面参数|CARETTEMPLGROUP_SRFDA_EDITVIEWPAGEPARAM|&nbsp;|
## 证件类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|身份证|A1|&nbsp;|
|护照|A2|&nbsp;|
|军官证|A3|&nbsp;|
|港澳通行证|A4|&nbsp;|
## 性能分析指标

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|数据库操作性能|PODBACTION|&nbsp;|
|数据库查询性能|PODBQUERY|&nbsp;|
|实体处理逻辑性能|PODEDC|&nbsp;|
|工作流性能|POWORKFLOW|&nbsp;|
|页面性能|POPAGE|&nbsp;|
|页面性能(后台)|POPAGEBACKEND|&nbsp;|
|并发性能|POPAGESESSION|&nbsp;|
## 数据库触发器事件

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|Insert|INSERT|&nbsp;|
|Update|UPDATE|&nbsp;|
|Delete|DELETE|&nbsp;|
## 是否

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|是|1|&nbsp;|
|否|0|&nbsp;|
## 属性预定义值规则

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|整数|INT|&nbsp;|
|正整数|POSITIVEINT|&nbsp;|
|字符串|STRING|&nbsp;|
|电子邮件|STRING_EMAIL|&nbsp;|
|浮点数|FLOAT|&nbsp;|
|百分比数值(0~100)|FLOAT_PERCENT|&nbsp;|
|日期时间|DATETIME|&nbsp;|
|大于当天时间|DATETIME_GTNOW|&nbsp;|
|大于当天日期|DATETIME_GTNOWNOHOUR|&nbsp;|
|后3天|DATETIME_GTNOW3DAY|&nbsp;|
## 报表输出格式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|PDF|PDF|&nbsp;|
|EXCEL|EXCEL|&nbsp;|
|HTML|HTML|&nbsp;|
## 车辆大类

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|客车|A1|&nbsp;|
|挂车|A2|&nbsp;|
## 报表分类

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|经营性报表|REPORTFOLDER_1|&nbsp;|
|财务报表|REPORTFOLDER_2|&nbsp;|
## 用户数据行为

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|无建立|1|&nbsp;|
|无更新|2|&nbsp;|
|无删除|4|&nbsp;|
|无查看|8|&nbsp;|
## 数据通知监控行为（新建、更新、删除）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|新建|1|&nbsp;|
|更新|2|&nbsp;|
|删除|4|&nbsp;|
## 开发帮助重要程度

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|低|LOW|&nbsp;|
|中|NORMAIL|&nbsp;|
|高|HIGH|&nbsp;|
## 类别

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|交强险|JQX|&nbsp;|
|商业险|SYX|&nbsp;|
## 数据库存储区域

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
## 页面样式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|跳转处理界面|0|&nbsp;|
|数据编辑界面|1|&nbsp;|
|数据表格界面|2|&nbsp;|
|数据树形界面|9|&nbsp;|
|数据选择界面|3|&nbsp;|
|工作流数据编辑界面|4|&nbsp;|
|工作流表格界面|5|&nbsp;|
|工作流管理表格界面|6|&nbsp;|
|导航界面|7|&nbsp;|
|信息展示界面|8|&nbsp;|
## 页面资源类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|无资源|NONE|&nbsp;|
|数据操作|DEDATA|&nbsp;|
|页面对象|PAGE|&nbsp;|
|自定义|CUSTOM|&nbsp;|
## 月（1～31）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|1号|1|&nbsp;|
|2号|2|&nbsp;|
|3号|3|&nbsp;|
|4号|4|&nbsp;|
|5号|5|&nbsp;|
|6号|6|&nbsp;|
|7号|7|&nbsp;|
|8号|8|&nbsp;|
|9号|9|&nbsp;|
|10号|10|&nbsp;|
|11号|11|&nbsp;|
|12号|12|&nbsp;|
|13号|13|&nbsp;|
|14号|14|&nbsp;|
|15号|15|&nbsp;|
|16号|16|&nbsp;|
|17号|17|&nbsp;|
|18号|18|&nbsp;|
|19号|19|&nbsp;|
|20号|20|&nbsp;|
|21号|21|&nbsp;|
|22号|22|&nbsp;|
|23号|23|&nbsp;|
|24号|24|&nbsp;|
|25号|25|&nbsp;|
|26号|26|&nbsp;|
|27号|27|&nbsp;|
|28号|28|&nbsp;|
|29号|29|&nbsp;|
|30号|30|&nbsp;|
|31号|31|&nbsp;|
## 数据通知类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|定时|TIME|&nbsp;|
|值变更|NORMAL|&nbsp;|
|定时+值判断|TIMEEX|&nbsp;|
## 实体数据操作步骤

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|获取默认值|GETDEFAULT|&nbsp;|
|保存之前|BEFORESAVE|&nbsp;|
|保存之后|AFTERSAVE|&nbsp;|
|删除之前|BEFOREREMOVE|&nbsp;|
|删除之后|AFTERREMOVE|&nbsp;|
|测试保存|TESTSAVE|&nbsp;|
|自定义操作|CUSTOMCALL|&nbsp;|
|内部调用|INTERNALCALL|&nbsp;|
## 数据同步方向

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|输入|IN|&nbsp;|
|输出|OUT|&nbsp;|
## 表格列对齐

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|左对齐|left|&nbsp;|
|剧中|center|&nbsp;|
|右对齐|right|&nbsp;|
## 数据通知取值规则

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|变更后|AFTER|&nbsp;|
|变更前|BEFORE|&nbsp;|
|值变更|CHANGE|&nbsp;|
## 开发数据版本控制状态

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|签入|CHECKIN|&nbsp;|
|签出|CHECKOUT|&nbsp;|
## 页面参数值变量

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|参数1(字符)|PARAM1|&nbsp;|
|参数2(字符)|PARAM2|&nbsp;|
## 工作时间代码表

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
## 表格每页记录数

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|10行|10|&nbsp;|
|20行|20|&nbsp;|
|30行|30|&nbsp;|
|40行|40|&nbsp;|
|50行|50|&nbsp;|
|60行|60|&nbsp;|
|70行|70|&nbsp;|
|80行|80|&nbsp;|
|90行|90|&nbsp;|
|100行|100|&nbsp;|
## 界面功能类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|继承模板|INHERIT|&nbsp;|
|默认功能|DEFAULT|&nbsp;|
|自定义|CUSTOM|&nbsp;|
## 日小时（0～23）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|0点|00|&nbsp;|
|1点|01|&nbsp;|
|2点|02|&nbsp;|
|3点|03|&nbsp;|
|4点|04|&nbsp;|
|5点|05|&nbsp;|
|6点|06|&nbsp;|
|7点|07|&nbsp;|
|8点|08|&nbsp;|
|9点|09|&nbsp;|
|10点|10|&nbsp;|
|11点|11|&nbsp;|
|12点|12|&nbsp;|
|13点|13|&nbsp;|
|14点|14|&nbsp;|
|15点|15|&nbsp;|
|16点|16|&nbsp;|
|17点|17|&nbsp;|
|18点|18|&nbsp;|
|19点|19|&nbsp;|
|20点|20|&nbsp;|
|21点|21|&nbsp;|
|22点|22|&nbsp;|
|23点|23|&nbsp;|
## 月份（1～12）

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|1月|01|&nbsp;|
|2月|02|&nbsp;|
|3月|03|&nbsp;|
|4月|04|&nbsp;|
|5月|05|&nbsp;|
|6月|06|&nbsp;|
|7月|07|&nbsp;|
|8月|08|&nbsp;|
|9月|09|&nbsp;|
|10月|10|&nbsp;|
|11月|11|&nbsp;|
|12月|12|&nbsp;|
## 数据通知监控行为

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|新建|1|&nbsp;|
|更新|2|&nbsp;|
|新建或更新|3|&nbsp;|
|删除|4|&nbsp;|
## 实体规则处理_值处理函数

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|距今天数（日期）|DATE_DIFF_D|&nbsp;|
|距今周数（日期）|DATE_DIFF_W|&nbsp;|
|距今月份数（日期）|DATE_DIFF_M|&nbsp;|
|距今季度数（日期）|DATE_DIFF_Q|&nbsp;|
|距今年数（日期）|DATE_DIFF_Y|&nbsp;|
## 页面参数类型

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
## 实体数据处理_变量名称

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|默认变量|%DEFAULT%|&nbsp;|
|环境变量|%ENV%|&nbsp;|
|变量1|PARAM1|&nbsp;|
|变量2|PARAM2|&nbsp;|
|变量3|PARAM3|&nbsp;|
|变量4|PARAM4|&nbsp;|
|变量5|PARAM5|&nbsp;|
|历史值|%LAST%|&nbsp;|
|全局变量1|%GLOBAL1%|&nbsp;|
|全局变量2|%GLOBAL2%|&nbsp;|
|全局变量3|%GLOBAL3%|&nbsp;|
|全局变量4|%GLOBAL4%|&nbsp;|
|全局变量5|%GLOBAL5%|&nbsp;|
|全局规则引擎实例变量|%BRINST%|&nbsp;|
## 使用性质

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|家庭自用|A1|&nbsp;|
|非营业企业|A2|&nbsp;|
|非营业个人|A3|&nbsp;|
## 字段排序方向

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|升序|ASC|&nbsp;|
|降序|DESC|&nbsp;|
## 日历参与者状态

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|未确定|UNDECIDED|&nbsp;|
|接受|ACCEPT|&nbsp;|
|拒绝|REJECT|&nbsp;|
## 实体数据库操作

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|插入|INSERT|&nbsp;|
|更新|UPDATE|&nbsp;|
|查询|SELECT|&nbsp;|
|删除|DELETE|&nbsp;|
|自定义|CUSTOM|&nbsp;|
## 扩展表格单元格边框样式

| 数据项        |    数据值   |  备注  |
| --------   |------------| --------- | 
|左边框|LEFT|&nbsp;|
|上边框|TOP|&nbsp;|
|右边框|RIGHT|&nbsp;|
|下边框|BOTTOM|&nbsp;|
